body { margin: 0px 0px 0px 0px; }

.thinGreyBorder {
	border: 1px solid #CCCCCC;
}
.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;

}
.header1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.smallheading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.textbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.redborder {
	border: 1px solid #FF3300;
}
.bottomGreyBorder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.bigText {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.profile {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990033;
}
a:link {
	color: #8C0000;
	text-decoration: none;
}
a:visited {
	color: #8C0000;
	text-decoration: none;
}
a:hover {

	color: #FF0000;
	text-decoration: none;
}
.news {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color:#333333;
	line-height:20px;
}
.news_headline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color:#990000;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.news_date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	font-style:italic;
	border-top:2px dashed black;
}
#popup2 {
	position:absolute;
	top:150px;
	left:150px;
	visibility:hidden;
	z-index:5;
	width:360px;
	height:600px;
	background-color:#CCCCCC;
	border: 3px solid black
}
#popup {
	position:absolute;
	top:150px;
	left:150px;
	visibility:visible;
	z-index:5;
	width:301px;
	height:168px;
}
.myWrapper {
  position: relative;
  padding-bottom: 58%;
  padding-top: 0px;
  height: 0;
}
.myWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.myWrapper2 {
  position: relative;
  padding-bottom: 65%;
  padding-top: 0px;
  height: 0;
}
.myWrapper2 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Class Details Markup */

/* Apply to entire site:
* {
    text-size-adjust: none;
}
*/

[class*=cdm] {
    text-size-adjust: none;
}

.cdm-text {
    font-weight: 400;
    font-size: 16px;
    color: #000;
    line-height: 1.5;
    display: inline-block;
}
.cdm-text .cdm-text {
    font-size: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0;
}
.cdm-text--space-1 {
    line-height: 1.1;
}
.cdm-text--space-2 {
    line-height: 2;
}
.cdm-text--newline {
    display: block;
    margin-bottom: 4px;
}
.cdm-text--bold {
    font-weight: 700;
}
.cdm-text--semibold {
    font-weight: 600;
}
.cdm-text--sm {
    font-size: 14px;
    line-height: 1.64;
}
.cdm-text--md {
    font-size: 18px;
}
.cdm-text--highlighted {
    color: #ff0080;
}
.cdm-text--underlined {
    text-decoration: underline;
}
.cdm-text--title-1 {
    font-size: 24px;
    line-height: 1.3;
    font-weight: 600;
    display: block;
    margin: 0 0 14px 0;
}
.cdm-text--title-2 {
    display: block;
    line-height: 1.3;
    margin: 0 0 14px 0;
}
.cdm-text--title-3 {
    color: #ff0080;
    font-size: 18px;
    display: block;
    line-height: 1.3;
    font-weight: 600;
    margin: 0 0 14px 0;
}
.cdm-text--title-clear {
    margin-bottom: 4px;
}
.cdm-text--paragraph {
    display: block;
    margin-bottom: 14px;
}
.cdm-text .cdm-link {
    font-size: inherit;
}
.cdm-link {
    font-weight: 400;
    color: #2c02a0;
    text-decoration: underline;
    font-size: 16px;
}
.cdm-link:link, .cdm-link:visited {
    color: #2c02a0;
    text-decoration: underline;
}
.cdm-link:hover {
    text-decoration: none;
}
.cdm-list {
    margin: 0;
    list-style: none;
    padding: 0;
    font-size: 16px;
}
.cdm-list--sm {
    font-size: 14px;
}
.cdm-list--xs {
    font-size: 12px;
}
.cdm-list--md {
    font-size: 18px;
}
.cdm-list--lg {
    font-size: 21px;
}
.cdm-list li {
    position: relative;
    padding-left: 14px;
    display: block;
    margin-bottom: 14px;
    line-height: 1.5;
}
.cdm-list li .cdm-text {
    line-height: inherit;
    font-size: inherit;
}
.cdm-list li .cdm-link {
    line-height: inherit;
    font-size: inherit;
}
.cdm-list li:before {
    position: absolute;
    content: '\2022';
    left: 0;
    top: 0;
    font-weight: 700;
    line-height: inherit;
    font-size: inherit;
}
.cdm-list--alpha {
    counter-reset: aplhabetic;
}
.cdm-list--alpha li {
    counter-increment: aplhabetic;
    padding-left: 22px;
}
.cdm-list--alpha li:before {
    content: counter(aplhabetic,lower-alpha) '.';
}
.cdm-list--numeric {
    counter-reset: nums;
}
.cdm-list--numeric li {
    counter-increment: nums;
    padding-left: 22px;
}
.cdm-list--numeric li:before {
    content: counter(nums) '.';
    top: 0px;
}
.cdm-list--nav li {
    color: #2c02a0;
    font-size: 16px;
    font-weight: 700;
}
.cdm-list--nav li::before {
    color: #2c02a0;
    font-size: 20px;
    top: -3px;
}
.cdm-list--nav li a {
    color: #2c02a0;
    font-size: 16px;
    font-weight: 700;
}
.cdm-list--nav li a:hover {
    text-decoration: underline;
}
.cdm-list--offset {
    margin-left: 32px;
}
.cdm-group {
    margin-bottom: 16px;
}
.cdm-group--sm {
    margin-bottom: 8px;
}
.cdm-group--xs {
    margin-bottom: 4px;
}
.cdm-section {
    margin-bottom: 32px;
}
.cdm-section--sm {
    margin-bottom: 24px;
}
.cdm-section--md {
    margin-bottom: 40px;
}
.cdm-section--lg {
    margin-bottom: 48px;
}
.cdm-img {
    display: inline-block;
    max-width: 100%;
    width: auto;
}
.cdm-img--block {
    display: block;
}
